section.banner {
  position: relative;
}

section.banner img {
  width: 100%;
  object-fit: cover;
}

section.banner h1 {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 8.6rem;
  font-weight: 700;
  text-transform: uppercase;
}

section.get-help {
  margin-top: 70px;
}

section.get-help h2 {
  color: #404041;
  font-size: 2.5rem;
  font-weight: 500;
  margin-bottom: 40px;
}

section.get-help p {
  color: #404041;
  font-size: 1.6rem;
  font-weight: 400;
  display: block;
  margin: auto;
  word-break: break-word;
  font-family: Montserrat;
}

section.get-help .faq-topics p {
text-transform: capitalize;
}
section.get-help .faq-questions p{
  text-transform: none;
}

section.get-help.answers {
  font-family: Montserrat;
 }

section.get-help a {
  color: #cb262c;
  text-decoration: underline;
}

section.get-help a.q-box {
  text-decoration: none;
}

.q-box {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.17);
  border: 2px solid #cecece;
  background-color: #ffffff;
  text-align: center;
  padding: 25px;
  font-size: 17px;
  font-weight: 400;
  color: #404041;
  transition: all .3s;
  text-decoration: none;
  height: 100%;
  display: flex;
  align-items: center;
}
.fac-box-container{
  margin-bottom: 30px;
}
.create-ticket-modal-for-guest .g-recaptcha{
  margin-top:10px;
}
.q-box.active,
.q-box:hover {
  border: 2px solid #cb252c;
  color: #404041;
  text-decoration: none;
}
.get-help.program-select a{
flex-direction: column;
}
.get-help.program-select a p{
  margin-bottom: 5px;
}
.q-box p {
  margin-bottom: 0;
 text-transform: capitalize;
}
.faq-programs .fac-box-container>a{
  padding-top:15px;
  padding-bottom: 15px;
}

.fac-box-container a img{
  height: 64px;
}
.get-help.program-select.container >h2 {
  display: none;
}
.view-all-programs{
  cursor: pointer;
  margin-left: 4px;
}
a.q-box.large[data-program="school_lunch"] img{
  padding: 3px;
}
a.q-box.large[data-program="learn-with-me"] img{
  padding: 2px;
}
a.q-box.large[data-program="read-with-me"] img{
  padding: 3px;
}
.aside-modal {
  z-index: 9999;
}
@media (max-width: 991px) {
  section.get-help {
    margin-top: 30px;
  }

  .q-box {
    margin-bottom: 15px;
  }

  section.get-help h2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  section.banner h1 {
    font-size: 4rem;
  }

  section.banner img {
    min-height: 110px;
  }

  section.get-help h2 {
    font-size: 2.4rem;
  }
}